#lista-proveedores-cont{
    margin: 20px 0;
    border-top: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    padding: 15px 0;
    /*background: url(fondo-prov.png) center center no-repeat;
    background-size: cover;*/
}

#lista-proveedores li{
    text-align: center;
}

#lista-proveedores li img{
    height: 105px;
    width: 105px;
}

#lista-proveedores img{
    vertical-align: middle;
}